﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke ScopeMeter (UUT) Connection RS-232 /5520
DATE:                  2018-01-05 11:52:18
AUTHOR:                Fluke
REVISION:              $Revision: 22090 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       56
=============================================================================
#
#  Procedure Author:
#        DFM, DAC, VY
#
#  Models covered:
#        Fluke ScopeMeter® that use the PM 9080 Optically Isolated Interface
#        Cable.
#
# Compatibility:
#        MET/CAL 8.0 or later
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         @Abort = 0
  1.002  MATH         Port = INI("startup", "port")
  1.003  MATH         MEM1 = ZCMPI(Port, "COM5500")
  1.004  MATH         MEM1 = MEM1 || ZCMPI(Port, "COM5800")
  1.005  MATH         MEM1 = MEM1 || ZCMPI(Port, "COM5820")

  1.006  IF           MEM1
  1.007  DISP         Unsupported UUT communication port specified: [V Port]
  1.007  DISP
  1.007  DISP         Select "Terminate" and perform the following:
  1.007  DISP         - From the menu bar, select
  1.007  DISP         [32] "Configure"=>"Default Serial Port"
  1.007  DISP         - Select "COM1", "COM2", "COM3", "COM4", or "COM5520".
  1.008  MATH         @Abort = 1
  1.009  END
  1.010  ENDIF

  1.011  IF           ZCMPI(Port, "COM5520")
  1.012  DISP         Connect the UUT to port labeled "Serial 2 to UUT"
  1.012  DISP         on rear panel of 5520A, using the PM 9080 Optically
  1.012  DISP         Isolated Interface Cable and Fluke Adapter Kit,
  1.012  DISP         part #689486.
  1.012  DISP
  1.012  DISP         The adapter kit includes a DB9 female to DB9 female
  1.012  DISP         null modem and a DB9 male to DB9 male gender changer.
  1.013  ELSE
  1.014  DISP         Connect the UUT to [V Port] using the PM 9080 Optically
  1.014  DISP         Isolated Interface Cable.
  1.015  ENDIF

  1.016  END
